tr.yoururl, tr.referralcode {
	visibility:hidden;
	display:none;
}
table.form {
	/*border: 1px solid #1B5A84;*/
	margin:0 auto 60px;
	padding:0;
	background-color:#F5F5F5;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px !important;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 3px 3px 4px #aaa;
	-webkit-box-shadow: 3px 3px 4px #aaa;
	box-shadow: 3px 3px 4px #aaa;	/*opacity:0.8;
	filter:alpha(opacity=80);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;*/
}
table.form.err {
	background-color:#F3E0F1;
}

table.form td {
	padding:5px 4px !important;
	height:10px;
	vertical-align:middle;
}
table.form td.topspace {
		height:18px !important;
}
table.form td.button {
	padding-top:10px;
	text-align: center;
	/*direction:rtl;*/
}
table.form td.bottomspace {
		height:15px;
}
table.form td.LeftCol {
	text-align:right;
	vertical-align:top;
	padding:11px 0 0 20px !important;
}
table.form td.MidCol {
	text-align:center;
}
table.form td.RightCol {
	text-align:right;
	color:#B70000;
	vertical-align:top;
	padding:11px 20px 0 0 !important;
}
table.form td.formheading {
	padding:0 20px 0 !important;
}
table.form td.formheading p {
	padding:0 !important;
	font-variant:small-caps;
	font-size:16px !important;
	letter-spacing:1px;
	text-align:center;
	margin:15px auto 5px !important;
}
table.form td.formheadingwide {
	padding:0 20px 0 !important;
		font-size:16px !important;
}
table.form td.formheadingwide p, table.form th.formheadingwide	 p {
	padding:0 !important;
	font-variant:small-caps;
	font-size:16px !important;
	line-height:15px;
	letter-spacing:1px;
	text-align:left;
	margin:0 !important;
}
table.form th.formheading p {
	border-bottom:#000 1px solid;
	display:inline;
}

table.form select, table.form textarea, table.form input {
	border:none !important;
}
input.disabled {
    background-color: #DDDDDD !important;
    background-image: none !important;
		color:#667 !important;
}
table.form form {
	margin:0 !important;
	padding:0 !important;
	border-style:none;
}

table.form .errordiv {
	background: transparent;
	border: #f00 0 none;
	color: #f00 !important;
	font-size: 14px !important;
	font-weight: normal;
	line-height: 20px;
	margin:0 auto;
	padding:0 20px 10px 20px;
	text-align:left;
	vertical-align: middle;
	width:500px;
}
table.form .errordiv a {
	color: #f00 !important;
}
table.form .errordiv a:hover {
	color: #000 !important;
	text-decoration:none;
}
table.form input, table.form textarea, table.form select {
	font:16px "Courier New", Courier, monospace;
	color:#000;
	vertical-align:middle;
	padding:5px 8px !important;
	line-height: 120%;
	float:left;
	/*font-family:"Courier New", Courier, monospace !important;*/
	/*border:1px solid #E2E2E2;*/
	background: url(/images/forms/inputbackgr.gif) no-repeat;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
/*	border-radius: 5px;
	behavior: url(/css/ie-css3.htc);
	position:relative;*/
	z-index:1000;
}

table.form textarea {font-size:15px;}

table.form input.err, table.form textarea.err, table.form select.err {
		background: url(/images/forms/inputbackgr-err.gif) no-repeat;
}


table.form option {
	font:16px "Courier New", Courier, monospace;
	padding:0 4px 0 4px !important;
	background-color:#fff;
	border-bottom:#ddd 1px solid !important;
}
/*table.form.err option {
	background-color:#FFD4D4 !important
}*/

table.form input.radio, table.form input.check {
	display: inline-block;
	cursor: hand;
	cursor: pointer;
	background-image:none;
	border:none;
	margin-bottom:5px;
	padding:0;
	float:none !important;
}


table.form label.radio.err, table.form label.check.err {
	color:#F00;
}

table.form input.check {float:right;margin-bottom:15px;}
table.form label.check {float:left;}

table.form input.button {
	font-size:24px;
	/*background: url(/images/forms/bg-submit.gif) no-repeat;*/
	background-image:none;
	background-color:#fafafa;
	height:100%;
	width:100%;
	margin:0 !important;
	padding:1px 10px 3px 10px !important;
	color:#B70000 !important;
	font-weight:bold;
	border:none;
	text-align:center;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
		-moz-box-shadow: 3px 3px 4px #aaa;
	-webkit-box-shadow: 3px 3px 4px #aaa;
	box-shadow: 3px 3px 4px #aaa;	
	cursor:pointer;
	cursor:hand;
	float:none !important;
}
table.form input.button:hover {
	color:#d11241;
	-moz-box-shadow: 1px 1px 2px #aaa;
	-webkit-box-shadow: 1px 1px 2px#aaa;
	box-shadow: 1px 1px 2px #aaa;	
	/*background: url(/images/forms/bg-submit_o.gif) no-repeat;*/
}
table.form label {
	border-bottom: 1px solid #bcd;
	/*white-space:nowrap;*/
}
table.form p.radiolabel {
	padding:0 !important;
	margin:0 !important;
	font-size:14px !important;
	text-align:left;
}

ul.valerrors, ul.valerrors li {
	margin-bottom:0 !important;
	font-weight:normal !important;
	font-size:14px !important;
	margin-left:55px !important;
	
}

/*table.form .MidCol>.radiolabel {
	 margin: 0 auto 0 !important;
}
*/
/*


.code, pre {
	overflow: hidden;
	position: relative;
	z-index: 3;
	margin: 12pt 0;
	padding: 1%;
	width: 97.5%;
	opacity: 0.75;
	overflow-x: auto;
	max-height: 250px;
	overflow-y: auto;
	white-space: pre;
	text-align: left;
}
.code, pre, code {
	background: #bcd;
	border: 1px solid #abc;
	border-color: #def #abc #abc #def;
	font: 8pt 'Lucida Console', Monaco, monospace;
	line-height: 150%;
}
.code h4, pre h4, .code h5, pre h5, .code h6, pre h6, .code em, pre em {
	display: inline;
	color: #060;
	font-weight: bold;
}
input[type=submit] {
}
input[type=reset] {
}

dl.yoururl, dl.referralcode {
	visibility:hidden;
	display:none;
}


.text-active input, .text-active textarea {
	color: #333;
}

.checkboxArea, .checkboxAreaChecked {
	float:left;
	width:11px !important;
	height:11px;
	overflow: hidden;
	background: url(/images/checkbox.gif) no-repeat;
	margin:0 5px 0 3px;
}
.checkboxAreaChecked {
	background-position: 0 -11px;
}

.checkbox {
	display: inline-block;
	width: 14px;
	height: 14px;
	padding: 1px;
	background: transparent url(/images/forms/check/check.gif) no-repeat center center;
	cursor: pointer;
}
.checkbox:hover {
	background-image: url(/images/forms/check/over.gif);
}
.checkbox.checked {
	background-image: url(/images/forms/check/active.gif);
}
.checkbox.checked:hover {
	background-image: url(/images/forms/check/active-over.gif);
}
input.radio {
	display: inline-block;
	width: 13px;
	height: 13px;
	padding: 1px;
	background: transparent url(/images/forms/radio/radio.gif) no-repeat center center !important;
	cursor: pointer;
	margin-bottom:0;
	margin-bottom:5px;
	background-image:none;
	border:none;
}
.radio:hover {
	background-image: url(/images/forms/radio/over.gif);
}
.radio.checked {
	background-image: url(/images/forms/radio/active.gif);
}
.radio.checked:hover {
	background-image: url(/images/forms/radio/active-over.gif);
}
.radio.focus, .checkbox.focus {
	padding: 0 !important;
	border: 1px dotted #234 !important;
}
*/
